﻿@charset "UTF-8";

/* -------------------------------- FRAMEWORK */
body  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	/*line-height: 18px;*/
	background: #d2d2d2;
	background-image: url(/images/ui/bkgr.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #2d2d2d;
}

.thrColFixHdr #container { 
	width: 960px;
    *width: 1000px;
    _width: 1000px;
	background: #FFFFFF;
	margin: 0 auto;
	border-left:thin 1px #cccccc;
	border-right:thin 1px #cccccc;
	padding: 20px 20px 0px 20px;
	text-align: left;
}

.thrColFixHdr #corporate { 
	width: 950px;
	margin:0 auto;
	border-left:thin 1px #cccccc;
	border-right:thin 1px #cccccc;
	padding:0px 20px 0px 20px;
	text-align: left;
}

.thrColFixHdr #header {  
	padding: 0;
}

.thrColFixHdr #header h1 {
	margin: 0; 
	padding: 10px 0;
}

.thrColFixHdr #left1 {
	float: left;
	width: 200px;
	padding: 0px 20px 15px 0px;
}

/* .thrColFixHdr #sidebar1 {
	float: left;
	width: 200px;
	padding: 15px 20px 15px 0px;
}

.thrColFixHdr #sidebar2 {
	float: right;
	width: 320px;
	padding: 15px 0px 15px 20px;
	text-align:center;
}

.thrColFixHdr #mainContent {
	margin-right: 340px;
	padding: 0;
} */

.thrColFixHdr #footer { 
	padding: 0;
} 

.thrColFixHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* -------------------------------- Links */
a {
	color:#355082;
	text-decoration:none;
}

a:hover{
	color:#355082;
	text-decoration:underline;
}

a.moreinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #355082;
	text-decoration:underline;
}

/* -------------------------------- H Tags */
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}

h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #355082;
}


h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	line-height:22px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif bold;
	font-size: 14px;
	color: #666;
	border-bottom:#959595 solid 2px; /* PV Update: 2/7/2014 - originally #505050 solid 4px*/
	padding-bottom: 10px; /* PV Update: 2/7/2014 - originally 5px*/
	line-height: 12px;
}

h5.featured-main {
	font-family: Arial, Helvetica, sans-serif bold;
	font-size: 14px;
	color: #666;
	border-bottom:#959595 solid 0px; /* PV Update: 2/7/2014 - originally #505050 solid 4px*/
	/*padding-bottom: 10px;  PV Update: 2/7/2014 - originally 5px*/
	line-height: 12px;
	margin-bottom: -10px;
}

h6 {
	font-family: Arial, Helvetica, sans-serif bold;
	font-size: 12px;
	color: #666;
	padding-bottom: 5px;
	line-height: 12px;
	text-transform:uppercase;
}

/* -------------------------------- Individual Modules Below This Line */

/* -------------------------------- Blog Category */
.blogupdates div {
	padding-bottom:8px;
}

.blogupdates img {
	margin-right:10px;
	margin-left: 5px;
	margin-top: 5px;
	
}

.catHeadline a {
	font:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:uppercase;
	color:#b44017;
	font-size:11px;
	text-decoration: none;
}

.blogTitle a {
	font-size: 12px;
	line-height: 15px;
	text-decoration:none;
	color: #5e6f8e;
}

.blogDate {
	font:Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration:none;
	color: #888;
}

.blogSecondaryTitle a {
	font-size: 12px;
	line-height: 15px;
	text-decoration:none;
	color: #5e6f8e;
}

.blogSecondaryDate {
	font:Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration:none;
	color: #888;
}

/* -------------------------------- NSlider */
.nslider {
	width:620px;
	height:250px;
	background:#093;
	margin-top:20px;
	float:left;
}



/* -------------------------------- Ad1 */
.ad1 {
	margin-top: 20px;
	margin-left:auto; margin-right:auto;
	text-align:center;
	
}

/* -------------------------------- Join Club */
.joinclub {
	width: 280px;
	background-color:#cce4f0;
	border:none;
	padding: 15px 20px 18px 20px;
	text-align: left;
	margin: 20px 0px 20px 0px;
	color:#444444;
}

.joinclub #intro {
	display:inline;
	font-size: 14px;

}

.joinclub #number {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	display:inline;
}

.joinclub #spm {
	font:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 9px;
	color:#666;
	
}

.joinclub ul {
	line-height: 14px;
	padding-left: 20px;
	padding-right: 15px;
}

.joinclub li {
	padding-bottom: 10px;
}

/* -------------------------------- Most Read */
.read {
	width:320px;
	float:right;
}

.read img{
	margin-right: 20px;
}

.read a.order {
	font-size: 12px;
	color: #dc6e24;
	text-decoration: underline;
}

/* -------------------------------- MSG Board */

/* -------------------------------- Need Forecast */
.nforecast {
	text-align:left;
}

.nforecast img{
	padding-right: 20px;
	padding-bottom: 10px;
}

.nforecast p{margin-bottom:20px;}

/* -------------------------------- Main Content Rotater */
.main-mod {
	width:400px;
	float: right;
	margin-top: 20px;
}

.main-mod1 {
	margin-top: 20px;
}


/* -------------------------------- Subscription */
.sub-center {
	background-image: url(/images/ui/fp-sub-bkgr.png);
	background-repeat:no-repeat;
	width: 400px;
	float: right;
	margin-top: 20px;
}

.sub-center img{
	padding-right: 20px;
}

a.ffs {
	display:block;
	color:#0072bc;
	font-size: 13px;
	font-weight: bold;
	text-transform:uppercase;
	float:right;
	padding: 0 10px 0 10px;
}

a.euff{
	width: 175px;
	display:block;
	color:#29a78b;
	line-height:12px;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
	padding: 3px 8px 0px 0px;
	float: left;
	text-align: left;
	margin-top: 0;
}

a.apff{
	width: 175px;
	display:block;
	color:#ff0000;
	line-height: 12px;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
	padding: 3px 8px 0px 8px;
	float: right;
	text-align: left;
	margin-top: 0;
}

.sub-center #sub-copy{
	width: 265px;
	float: right;
	line-height:14px;

}

.sub-center #sub-info{
	width: 350px;
	float: right;
	line-height:12px;
	text-align: right;
}

.sub-center #sub-left{
	width: 175px;
	float:left;
	padding-left: 5px;
	line-height: 12px;
}

.sub-center #sub-right{
	width: 175px;
	float:right;
	line-height: 12px;
}

.sub-center #price-lift{
	margin-bottom:-5px;
	margin-top:-5px;
}

/* -------------------------------- Most Popular Education */
.edu-mp {
	width: 400px;
	float:right;
	}

.edu-mp img{
	margin-right: 20px;
}

.edu-mp a.order {
	font-size: 12px;
	color: #dc6e24;
	text-decoration: underline;
}

.edu-mp1 {

	}

.edu-mp1 img{
	margin-right: 20px;
}

.edu-mp1 a.order {
	font-size: 12px;
	color: #dc6e24;
	text-decoration: underline;
}

.prod {
	border-bottom: dotted 1px #ddd;
	margin: 0 10px 10px 5px;
	padding-bottom:10px;
	line-height: 12px;
}

.prod a{
	line-height: 15px;
}

.tra{
	margin-left:15px;
	margin-right:15px;

	}
	
.tra img{
	padding-top:3px;
	}
	
.tra p{
	margin-left:38px;
	padding-top:7px;
	padding-bottom:3px;
	}
/* -------------------------------- EWI News */
.ewinews {
	width: 400px;
	float: right;
}


.ewinews img{
	padding-right: 20px;
}

.ewinews p{
	margin-top:-20px;
	font-style:italic;
	border-bottom: dotted 1px #ddd;
}

.ewinews1 {
	width:400px;

}


.ewinews1 img{
	padding-right: 20px;
}

.ewinews1 p{
	margin-top:-20px;
	font-style:italic;
	border-bottom: dotted 1px #ddd;
}

.ewinews2 {width:200px;
float:right;

}

.ewinews2 h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	margin-bottom:35px;
}


.ewinews2 img{
	padding-right: 20px;
}

.ewinews2 p{
	margin-top:-20px;
	font-style:italic;
	border-bottom: dotted 1px #ddd;
}

/* -------------------------------- Most Popular Club */
.club-mp {
	width:620px;
	float: left;
	margin-top: 20px;
}

/* -------------------------------- Flash Alerts */
.flash-al {
	width:620px;
	float:left;
	margin-top: 40px;
}

/*.flash-al #relative{
	position: relative; left: 0px; top: -217px;"
	}

/* -------------------------------- Popular Topics */
.topics {
	background-color:#f6f6f6;
	padding:0 10px 0 10px;
	margin-bottom: -10px;
	font-size:11px;
	line-height:15px;

}

.topics h6{
	margin-bottom: -10px;
	padding-top: 10px;

}

/* --- 3 col --- */
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
    text-align: left;
	overflow:hidden;
}

/* 3 Column blog style settings */
	.blogstyle {
		/*background:#eee;*/			/* right column background colour */
        background:#fff;            /* right column background colour */
	}
	.blogstyle .colmid {
		right:25%;				/* width of the right column */
		/*background:#f4f4f4;*/		/* center column background colour */
	}
	.blogstyle .colleft {
		right:25%;				/* width of the middle column */
		background:#fff;			/* left column background colour */
	}
	.blogstyle .col1 {
		width:46%;				/* width of center column content (column width minus padding on either side) */
		left:52%;				/* 100% plus left padding of center column */
	}
	.blogstyle .col2 {
		width:21%;				/* Width of left column content (column width minus padding on either side) */
		left:56%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
    .blogstyle .col3
    {
        width: 21%; /* Width of right column content (column width minus padding on either side) */
        left: 60%; /* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
    }
    
/* 2 Column (right menu) settings */
.rightmenu {
	background:#fff;		/* right column background colour */
}
.rightmenu .colleft {
	right:340px;			/* right column width */
	text-align:center;

}
.rightmenu .col1 {
	width:620px;			/* left column content width (left column width minus left and right padding) */
	left:340px;			/* (right column width) plus (left column left padding) */
	text-align:left;
}

.rightmenu .col2 {
	width:320px;			/* right column content width (right column width minus left and right padding) */
	left:360px;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}

/* 2 column (left menu) settings */
.leftmenu {
	background:#eee;
}
.leftmenu .colright {
    float:left;
    width:200%;
	position:relative;
	left:200px;
    background:#fff;
}
.leftmenu .col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:200px;
	padding-bottom:1em;
}
.leftmenu .col1 {
    margin:0 15px 0 215px;
	position:relative;
	right:100%;
	overflow:hidden;
}
.leftmenu .col2 {
    float:left;
    width:170px;
    position:relative;
    right:185px;
}

/*PV Update: 4/25/2011 - Club Redesign*/
.club-main
{
	margin-right: 200px;
}
.club-secondary
{
	float: right;
}

/* PV Update: 7/15/2011 - High Probability Tradig Alerts */
.secondary-container
{
    width: 285px;
	border: solid 1px #DCDCDC;
	padding: 5px;
	background-color: #ffffff;
	line-height: 20px;
	margin-bottom: 20px;
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
	text-align: left;

}

.secondary-header {
	font-family: Arial, Helvetica, sans-serif bold;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	border-bottom: dotted 1px #cccccc;
	padding-bottom: 10px;
	text-align: left;
	/*line-height: 12px;*/
}

/* EB Update 12/05/2012 - Full Header and Free Article Feeds */
.adhead {width:1005px; height:275px; background-color:#eeeeee; position: relative; top: 0px; left:-22px; z-index:996; margin:10px 0 10px 0;}
/* Duplicate of .adhead class about to bypass AdBlockPlus */
.frontpage-graphic {width:1005px; height:275px; background-color:#eeeeee; position: relative; top: 0px; left:-22px; z-index:996; margin:10px 0 10px 0;}
.adnav {position: relative; top:-105px; left:600px; z-index:997; margin:0;}

.frupfeed {width:400px; float:right; margin-top:0px;}
.frupfeed img{width:100px; height:100px; margin-left:10px; margin-right:20px; border-bottom:#0b1d53 3px solid; float:left;}
.frupfeed .article{margin-left:130px; margin-right:10px; padding-left:2px;}
.frupfeed .readmore{text-align:right;}
.frupfeed hr{border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin-bottom:20px;}
.frupfeed h4{font-size:16px; padding-bottom:0px; margin-bottom:0px;}
